import {Component,OnInit, ElementRef, NgZone, ViewChild} from '@angular/core';
import { trigger, transition, animate, style } from '@angular/animations';

@Component({
  selector: 'app-healthcareforum',
  templateUrl: './healthcareforum.page.html',
  styleUrls: ['./healthcareforum.page.scss'],
})
export class HealthcareforumPage implements OnInit {
  shownGroup = null;
  health_formData:any
  constructor() {
    this.shownGroup = 0;
    this.health_formData = {
      "message":"success",
      "name":"healthform201951012103181",
     "school_year":"2016-2017",
     "uploaded_by":"Admin Nuvento",
     "uploaded":"10/6/19",
     "uploaded_time":"12:10:00"
     }
   }

  ngOnInit() {
  }
  isGroupShown(group) {
    return this.shownGroup === group;
    }
    toggleGroup(group) {
      if (this.isGroupShown(group)) {
      this.shownGroup = null;
      } else {
      this.shownGroup = group;
      }
      }
      get_healthformData() {
        
      }
}
